# -*- encoding: utf-8 -*-
# stub: gmp 0.7.43 ruby lib
# stub: ext/extconf.rb

Gem::Specification.new do |s|
  s.name = "gmp".freeze
  s.version = "0.7.43"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tomasz Wegrzanowski".freeze, "srawlins".freeze]
  s.date = "2017-02-28"
  s.description = "gmp - providing Ruby bindings to the GMP and MPFR libraries.".freeze
  s.email = ["Tomasz.Wegrzanowski@gmail.com".freeze, "sam.rawlins@gmail.com".freeze]
  s.extensions = ["ext/extconf.rb".freeze]
  s.files = ["ext/extconf.rb".freeze]
  s.homepage = "http://github.com/srawlins/gmp".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.6".freeze)
  s.requirements = ["GMP compiled and working properly.".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Provides Ruby bindings to the GMP and MPFR libraries.".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version
end
